
PENGADIAN EMAS - Bug #19779

[iOS][SIT][Cetak Emas] Incorrect UI for detail transaction with status Order Berhasil screen

16 February 2024 03:26 PM - Aziz Husein

Status: Closed Start date: 16 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Incorrect UI for detail transaction with status Order Berhasil screen. Please find the detail on the attachment.

User: uatemas129

Step

Login

Navigate to gold dashboard transaction history

Navigate to trx with status Order Diterima

Expected:

Correct UI for detail transaction with status Order Berhasil screen

History

#1 - 18 February 2024 11:40 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#2 - 22 February 2024 11:56 AM - Aziz Husein

- Status changed from Resolved to Closed

Files

Screenshot_46.png 128 KB 16 February 2024 Aziz Husein

Screenshot_45.png 143 KB 16 February 2024 Aziz Husein
